@import 'variables';

#dashboard {
  position: relative;
  background: $text;
  width: 100%;
  min-height: 100vh;
  color: $bg;
  padding: 40px 0;
  overflow-x: hidden;

  .dashboard-title {
    display: inline-block;
    font-weight: 700;
    @include gradient-text($grad1);
    font-size: 2.5rem;
    line-height: 4rem;
    @media #{$mq-phone} {
      font-size: 1.8rem;
    }
  }
  .dashboard-subtitle {
    font-weight: 400;
    line-height: 3rem;
    @media #{$mq-phone} {
      font-size: 0.9rem;
      line-height: 2rem;
    }
    span {
      @include gradient-text($grad1);
      font-weight: 600;
      line-height: 3rem;
      @media #{$mq-phone} {
      }
    }
  }
  .title-container {
    position: relative;
    font-style: italic;
    text-transform: uppercase;
    margin-left: 50%;
    transform: translateX(-50%);
    text-align: center;
    @media #{$mq-phone} {
      width: 90%;
    }
  }
}
